export AWS_ACCESS_KEY_ID=
export AWS_SECRET_ACCESS_KEY=
export AWS_STORAGE_BUCKET_NAME=
export DATABASE_URL=postgres://skillbox:skillbox@localhost:5432/skillbox
export DEBUG=True
export EMAIL_HOST=
export EMAIL_HOST_PASSWORD=
export EMAIL_HOST_USER=
export EMAIL_PORT=
export GOOGLE_ANALYTICS_ID=
export HEP_ADMIN_PASSWORD=
export HEP_ADMIN_USER=
export HEP_URL=
export HEP_URL=https://stage.hep-verlag.ch
export MATOMO_HOST=
export MATOMO_SITE_ID=
export NEW_RELIC_APP_NAME=
export NEW_RELIC_LICENSE_KEY=
export NEW_RELIC_LOG=
export PAPERTRAIL_API_TOKEN=
export SECRET_KEY=FOOBAR
export SENDGRID_API_KEY=
export SENTRY_DSN=
export TASKBASE_BASEURL=
export TASKBASE_PASSWORD=
export TASKBASE_SUPERPASSWORD=
export TASKBASE_SUPERUSER=
export TASKBASE_USER=
export USE_AWS=False
export WEB_CONCURRENCY=
export APP_NAME=
export PG_BACKUP_KEY=
export BACKUP_AWS_ACCESS_KEY_ID=
export BACKUP_AWS_SECRET_ACCESS_KEY=
export BACKUP_S3_BUCKET_NAME=
